﻿/* ============================================ *
 * Titre : layouthome.css
 * Description : Modify colors
 * Author: Quatrepointzero (Expertime)
 * ddm:20101213 00:00
 * ============================================ */

#qpz-layout-home{
	width:500px;padding-bottom:110px;
}
#qpz-middle {padding-top:120px; }

/* ============================================ *
 * Titre : LayouArticle.css
 * Description : Modify colors
 * Author: Quatrepointzero (Expertime)
 * ddm:20120921 00:00
 * ============================================ */

#exp-layout_news{width:520px}
#qpz-header{background-color:transparent;}
.exp-content-display{width:515px}
	exp-content-display img{max-width:515px}
.exp-content-display table {
    border-top-style: hidden;
    border-left-style: hidden;
    border-right-style: hidden;
}

.exp-title,h1.exp-title + h2{margin-bottom:10px;}

#exp-layout_news h2{padding:0; color:#0065ae; font:400 22px futura-medium,Arial,Helvetica,sans-serif; text-transform:uppercase}
#exp-layout_news .news-history .news-container h2 {font: 400 11px verdana,Arial,Helvetica,sans-serif; margin-bottom: 3px; text-transform: none; }
.exp-content{padding:0}
#exp-layout_news .exp-content{padding:0}
.exp-chapo{color:#546a76; font-weight:700; margin-top:10px; margin-bottom:10px;}
	/*#qpz-master .exp-chapo .ms-WPBody > p, #qpz-master .exp-chapo .ms-WPBody > div, #qpz-master .exp-chapo .ms-rtestate-field, #qpz-master .exp-chapo .ms-rtestate-field li, #qpz-master .exp-chapo .ms-rtestate-field p{font-weight:700}*/
	.exp-chapo ul{margin:0; padding:0; list-style-position:inside}
	 .exp-chapo .ms-rtestate-field li,  .exp-chapo .ms-rtestate-field p{font-weight:700}
.exp-layouthome{margin-bottom:150px;}
#qpz-middle{margin-bottom:110px;}
.exp-layoutlib .exp-content-mdl{width:350px; float:left;}
.exp-layoutlib .exp-zoneTop{width:159px; float:left;}
.exp-layoutmetier{padding-bottom:15px;}
.exp-layoutmetier .exp-content-img{padding:10px;}
.exp-attach{padding:20px; font:400 14px/normal Verdana,Geneva,sans-serif; color:#546a76;}
#exp-layout_news .exp-attach{padding:0}
.exp-attach ul{/*background:#fff none; */list-style-type:none; padding:0; margin:3px 0;}
.exp-attach li{margin:0;padding:4px 7px;}
.exp-attach li img{vertical-align:middle}
.exp-attach br{display:none;}

.exp-attach a, .exp-attach a:link, .exp-attach a:visited, .exp-attach a:hover{background:transparent url("../images/read_more_blue.png") no-repeat left top; display:inline-block; padding:0 0 0 22px; font:700 11px/normal Verdana,Geneva,sans-serif; color:#0065ae;}
.exp-attach img + a,
.exp-attach img + a:link{ background:transparent none!important;padding-left:0}
.exp-attach a:hover{text-decoration:underline;}
.date{color:#0065ae; font-family:verdana, Arial, Helvetica, sans-serif; font-size:11px}
/* Intro quote */
.exp-zone-intro-quote, .exp-intro-quote{/*overflow:hidden;*/width: 100%;}
.exp-intro-quote{padding-bottom:22px}
.exp-intro-quote cite{color:#0065ae; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:15px}
.exp-intro-quote img{float:right;padding:0 0 0 10px; max-width:320px}
 .ms-WPBody .exp-intro-quote p{padding-top:15px; text-align:right; font-family: Verdana,Geneva,sans-serif; font-size:12px}
p.ms-rteElement-intro-quote{-ms-name:"Euler : intro quotation";color:#0065ae; font-weight:400!important; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:15px; font-style:italic}
.exp-zone-intro-quote .ms-WPBody > p.ms-rteElement-intro-quote,.exp-zone-intro-quote .ms-rtestate-field p.ms-rteElement-intro-quote{color:#0065ae; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:15px; font-style:italic}
.exp-content-display .ms-WPBody > p.ms-rteElement-intro-quote,..exp-content-display.ms-rtestate-field p.ms-rteElement-intro-quote{color:#0065ae; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:15px; font-style:italic}
#qpz-master .ms-WPBody > p.ms-rteElement-intro-quote,#qpz-master .ms-rtestate-field p.ms-rteElement-intro-quote{color:#0065ae; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:15px; font-style:italic}

/* Encadre */
.exp-zone-encadre{float:right; margin-left:10px}
.exp-zone-encadre table{width:auto!important}
div.ms-rteElement-block-bleu{margin-left:7px;overflow:hidden}
span.ms-rteElement-block-bleu-titre{-ms-name:"Euler : bloc petit titre";display:block;padding:0 0 10px;font:400 16px futura-medium,Arial,Helvetica,sans-serif; color:#fff; text-transform:uppercase} 
span.ms-rteElement-block-bleu-uppercase{-ms-name:"Euler : bloc petit texte capitales";display:block;color:#fff;font:400 10px Verdana,Geneva,sans-serif; text-transform:uppercase}
span.ms-rteElement-block-bleu-texte-gras{-ms-name:"Euler : bloc petit texte gras";display:inline-block;color:#fff;padding-bottom:5px;font:400 18px Futura-bold}
#qpz-master .ms-rteElement-block-bleu a,#qpz-master .ms-rteElement-block-bleu a:link, #qpz-master .ms-rteElement-block-bleu a:visited, #qpz-master .ms-rteElement-block-bleu a:hover{float:right;display:inline-block;padding:15px 10px 0 0;color:#fff;font:700 10px Verdana,Geneva,sans-serif}
.exp-zone-encadre .ms-rteElement-block-bleu a,.exp-zone-encadre .ms-rteElement-block-bleu a:link, .exp-zone-encadre .ms-rteElement-block-bleu a:visited, .exp-zone-encadre  .ms-rteElement-block-bleu a:hover{float:right;display:inline-block;padding:15px 10px 0 0;color:#fff;font:700 10px Verdana,Geneva,sans-serif}

/* image */
/*.exp-content-img{}*/
.exp-content-img img{max-width:552px; padding:5px 0}
.exp-content-legende{padding:10px 0}

/* onglets */
#exp_tab{clear:both}

/* boite lien */
div.ms-rteElement-boite-lien{-ms-name:"Euler : boite à liens"; background:#e6eaf3 url(../images/boite_lien_bg.png) repeat-x left top; height:60px; position:relative; padding:10px 5px 5px}
span.ms-rteElement-boite-lien-titre{-ms-name:"Euler : boite à liens titre"; display:block; color:#0065ae; font: 400 17px futura-medium,Arial,Helvetica,sans-serif; text-transform:uppercase}
#qpz-master .ms-rteElement-boite-lien a, #qpz-master .ms-rteElement-boite-lien a:link, #qpz-master .ms-rteElement-boite-lien a:visited, #qpz-master .ms-rteElement-boite-lien a:hover, #qpz-master .ms-rteElement-boite-lien a:focus, #qpz-master .ms-rteElement-boite-lien a:active{position:absolute; bottom:5px; right:5px; color:#546a76; font:700 10px Verdana,Geneva,sans-serif}
.exp-content-display .ms-rteElement-boite-lien a, .exp-content-display .ms-rteElement-boite-lien a:link, .exp-content-display .ms-rteElement-boite-lien a:visited, .exp-content-display .ms-rteElement-boite-lien a:hover, .exp-content-display .ms-rteElement-boite-lien a:focus, .exp-content-display .ms-rteElement-boite-lien a:active{position:absolute; bottom:5px; right:5px; color:#546a76!important; font:700 10px Verdana,Geneva,sans-serif}

/* highlight */
div.ms-rteElement-highlight-box{-ms-name:"Euler : Highlight box"; background:transparent url(../images/highlight_box_bg.png) repeat-x left bottom; width:auto!important; height:auto!important; padding:10px 7px 5px}
.exp-zone-highlight-box div.ms-rteElement-highlight-box{background:transparent none}
.exp-zone-highlight-box td{background:#f4f4f4 none; font-size:0}
 .exp-zone-highlight-box td.s4-wpcell-plain{background:transparent url(../images/highlight_box_bg.png) repeat-x left bottom}
 .exp-zone-highlight-box td td{background:transparent none}
.exp-content-display .ms-rteElement-highlight-box h3{padding:0 0 15px; color:#0065ae; font:400 17px futura-medium,Arial,Helvetica,sans-serif; text-transform:uppercase}
#qpz-master .ms-rteElement-highlight-box h3{padding:0 0 15px; color:#0065ae; font:400 17px futura-medium,Arial,Helvetica,sans-serif; text-transform:uppercase}
.exp-content-display .ms-WPBody .ms-rteElement-highlight-box p{font:400 10px Verdana,Geneva,sans-serif}
#qpz-master .ms-WPBody .ms-rteElement-highlight-box p{font:400 10px Verdana,Geneva,sans-serif}
p.ms-rteElement-highlight-box-texte-bleu{-ms-name:"Euler : Highlight box texte bleu";}
.exp-content-display  .ms-WPBody .ms-rteElement-highlight-box .ms-rteElement-highlight-box-texte-bleu{ padding:0 0 10px; color:#0065ae; font:700 12px Verdana,Geneva,sans-serif;}
#qpz-master .ms-WPBody .ms-rteElement-highlight-box .ms-rteElement-highlight-box-texte-bleu{ padding:0 0 10px; color:#0065ae; font:700 12px Verdana,Geneva,sans-serif;}
.ms-WPBody .ms-rteElement-highlight-box a:link{display:inline-block; padding-top:15px; font:700 10px Verdana,Geneva,sans-serif}


/* Zone html libre */
.exp-zone-texte-html{clear:both}
#exp-layout_news .exp-zone-highlight-box h2,
 .exp-zone-highlight-box .ms-WPHeader h3{font:400 17px futura-medium,Arial,Helvetica,sans-serif}
/************************* 1-3 2-3 demi*/
.exp-layoutrml { padding:5px 0 }
.exp-zone-top,.exp-zone-middle,.exp-zone-bottom{
	clear:both;
}
.exp-utier,.exp-dtier,.exp-demi{
	float:left;padding:3px 0;overflow:hidden
}
.exp-utier + .exp-utier,.exp-dtier +.exp-dtier,.exp-demi +.exp-demi{padding-left:5px}
.exp-utier{width:168px; }
.exp-dtier{	width:340px}
.exp-demi{	width:255px;}

.exp-zone-highlight-box{ clear:both}

.exp-zone-highlight-box a,.exp-zone-highlight-box a:visited,.exp-zone-highlight-box a:hover{ color:#0072bc !important;}


/************************
 Article simple
*******************************/
.exp-content-display{margin-top:10px!important}
#qpz-master .introquote{color:#0065ae;float:left; font-weight:400!important;line-height:20px;margin-top:10px; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:15px; font-style:italic;padding-bottom:10px}
#exp-layout-news .introquote{color:#0065ae;float:left; font-weight:400!important;line-height:20px;margin-top:10px; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:15px; font-style:italic;padding-bottom:10px}
#exp-layout-news .introquote.small{width:340px;margin-right:10px}
 #qpz-master .introquote.small{width:340px;margin-right:10px}
#exp-layout-news  .articlesimple .exp-content-img {float:left;margin:25px 20px 0 0}
#qpz-master .articlesimple .exp-content-img {float:left;margin:25px 20px 0 0}
 #exp-layout_news.articlesimple h2{ margin-top:5px;}
#exp-layout-news .articlesimple .exp-content { line-height:18px}
#qpz-master .articlesimple .exp-content { line-height:18px}
#exp-layout-news  .articlesimple .exp-attach{ padding-top:5px;}
#qpz-master .articlesimple .exp-attach{ padding-top:5px;}

/*blue box*/

#qpz-master .articlesimple .bluebox{background:#009fd3 url('../images/bg_contactl.gif') repeat-x left bottom; width:154px; padding:8px;}
#qpz-master .articlesimple .bluebox .bbtitle,
#qpz-master .articlesimple .bluebox .ms-rteElement-block-bleu-titre
{display:block;padding:0 0 5px;font:400 18px futura-bold,Arial,Helvetica,sans-serif; color:#fff; text-transform:uppercase}
#qpz-master .articlesimple .bluebox p{color:#fff;padding-bottom:5px;font:400 16px Futura-medium}
#qpz-master .articlesimple .bluebox a,
#qpz-master .articlesimple .bluebox a:link,
#qpz-master .articlesimple .bluebox a:visited,
#qpz-master .articlesimple .bluebox a:hover{float:right;display:inline-block;padding:15px 10px 0 0;color:#fff;font:700 10px Verdana,Geneva,sans-serif}

#qpz-master .articlesimple .bluebox div{ color:#fff}

 .articlesimple .bluebox{background:#009fd3 url('../images/bg_contactl.gif') repeat-x left bottom; width:154px; padding:8px;}
 .articlesimple .bluebox .bbtitle,
 .articlesimple .bluebox .ms-rteElement-block-bleu-titre {display:block;padding:0 0 5px;font:400 18px futura-bold,Arial,Helvetica,sans-serif; color:#fff; text-transform:uppercase}
 .articlesimple .bluebox p{color:#fff;padding-bottom:5px;font:400 16px Futura-medium}
 .articlesimple .bluebox a,
 .articlesimple .bluebox a:link,
 .articlesimple .bluebox a:visited,
 .articlesimple .bluebox a:hover{float:right;display:inline-block;padding:15px 10px 0 0;color:#fff;font:700 10px Verdana,Geneva,sans-serif}

 .articlesimple .bluebox div{ color:#fff}


.introquote + .bluebox{float:left;}


/*Link box*/
.linkbox{background:#e6eaf3 url('../images/boite_lien_bg.png') repeat-x left top; float:left; height:60px; position:relative; padding:10px 5px 5px;width:158px}
.linkbox.full{width:505px}
.linkbox.demi{width:245px}
.linkbox + .linkbox{ margin-left:5px;}
.linkbox span{display:block; color:#0065ae; font: 400 17px futura-medium,Arial,Helvetica,sans-serif; text-transform:uppercase}
#exp-layout-news .linkbox a,
#exp-layout-news .linkbox a:link,
#exp-layout-news .linkbox a:visited,
#exp-layout-news .linkbox a:hover,
#exp-layout-news .linkbox a:focus, 
#exp-layout-news .linkbox a:active{position:absolute; bottom:5px; right:5px; color:#546a76; font:700 10px Verdana,Geneva,sans-serif}

.exp-content-display .linkbox a,
.exp-content-display .linkbox a:link,
.exp-content-display .linkbox a:visited,
.exp-content-display .linkbox a:hover,
.exp-content-display .linkbox a:focus, 
.exp-content-display .linkbox a:active{position:absolute; bottom:5px; right:5px; color:#546a76; font:700 10px Verdana,Geneva,sans-serif}

#qpz-master .linkbox a,
#qpz-master .linkbox a:link,
#qpz-master .linkbox a:visited,
#qpz-master .linkbox a:hover,
#qpz-master .linkbox a:focus, 
#qpz-master .linkbox a:active{position:absolute; bottom:5px; right:5px; color:#546a76; font:700 10px Verdana,Geneva,sans-serif}


/*hightlight box*/
.hightlightbox-webpart,
.hightlightbox{position:relative;background:transparent url('../images/highlight_box_bg.png') repeat-x left bottom; padding:10px 0 5px;width:168px; float:left;margin-bottom: 10px;}
.hightlightbox + .hightlightbox{ margin-left:5px;}
.hightlightbox h3{padding:0 5px; color:#0065ae; font:400 17px futura-medium,Arial,Helvetica,sans-serif; text-transform:uppercase}
.hightlightbox p,.hightlightbox .para{font:400 11px Verdana,Geneva,sans-serif;padding:5px;line-height:16px}
.hightlightbox img{ margin-left:5px; padding-top:5px;}/*Defect 140739{	max-width:160px;max-height:60px;}*/


.exp-content-display .hightlightbox a,
.exp-content-display .hightlightbox a:link,
.exp-content-display .hightlightbox a:visited,
.exp-content-display .hightlightbox a:hover,
.exp-content-display .hightlightbox a:focus, 
.exp-content-display .hightlightboxa:active{clear:right;/*float:right;margin-right:5px;*/ float:left; padding-left:5px; clear:both; color:#0065ae !important; font:700 10px Verdana,Geneva,sans-serif;display:block}

#qpz-master .hightlightbox a,
#qpz-master .hightlightbox a:link,
#qpz-master .hightlightbox a:visited,
#qpz-master .hightlightbox a:hover,
#qpz-master .hightlightbox a:focus, 
#qpz-master .hightlightboxa:active{clear:right; float:left; padding-left:5px; clear:both; color:#0065ae; font:700 10px Verdana,Geneva,sans-serif;display:block}

.hightlightbox.demi{ width:255px;}


.hightlightbox-webpart{position:relative;padding:10px 0 20px;width:170px;float:left}
.hightlightbox-webpart + .hightlightbox-webpart{ margin-left:5px;}
.hightlightbox-webpart.demi{ width:255px;}

.hightlightbox iframe{max-width:158px!important}

/* Images carrousel */
#exp-photo-box{margin:0 auto; width:522px;}
#exp-photo-box .exp-eut,#exp-photo-box h1.exp-eut,#exp-photo-box .exp-title{font-family:futura-medium,Tahoma, Arial, Helvetica, sans-serif; color:#0065ad; text-transform:uppercase; font-weight:400; font-size:24px; clear:both;}
#exp-photo-box .exp-current-pic{width:520px; height:auto;}
#exp-photo-box p{float:left; margin:0; padding: 7px 50px 0 0; font:400 11px/normal Verdana, Arial, Helvetica, sans-serif; color:#546a76; width:250px;}
#exp-photo-box .exp-link-button{padding:5px 10px; color:#fff!important; font:900 10px/normal Verdana, Arial, Helvetica, sans-serif; margin-top:7px; text-decoration:none; display:inline-block; border:0; background:#0081c0 url('../images/btn_deg_bleu.gif') repeat-x left bottom;}
#exp-photo-box input.exp-link-button{margin-top:5px; cursor:pointer;}
#exp-photo-box .exp-link-button.exp-dark{background:transparent url('../images/btn_deg_gris.gif') repeat-x left bottom; border:0px; margin-right:3px;}
#exp-photo-box .exp-pag-slider{clear:both;margin:0 auto;padding-top:35px; text-align:center; overflow:hidden;width:330px}
	#exp-photo-box .exp-pag-slider ul{float:left;list-style-type:none;height:31px;margin:0 9px;padding:0;position:relative;overflow:hidden;width:250px}
		#exp-photo-box .exp-pag-slider ul li{float:left;}
		#exp-photo-box .exp-pag-slider li{padding:0 2px; width:52px;height:33px;}			
			#exp-photo-box .exp-pag-slider img{max-height:24px; border:2px #fff solid; max-width:44px;}
			#exp-photo-box .exp-pag-slider img.current{border-color:#0065AE}
#exp-photo-box #PreviousPicture,#exp-photo-box  #NextPicture{background-image:url('../images/prev_next_sb.gif'); background-repeat:no-repeat; text-indent:-9999px; display:inline-block; padding:3px 5px 1px 4px; height:26px; float:left;}
#exp-photo-box .exp-current{position:relative; width:520px;height:397px}
#exp-photo-box #PreviousPicture{background-position:left 8px;}
#exp-photo-box #NextPicture{background-position:right -23px;}
#exp-photo-box #exp-previous,#exp-photo-box #exp-next{background-image:url('../images/next_previous_big_img.png'); background-repeat:no-repeat; position:absolute; top:143px; text-indent:-9999px; display:block; width:47px; height:61px;}
#exp-photo-box #exp-previous{background-position:left bottom; left:0;}
#exp-photo-box #exp-next{background-position:right bottom; right:0;}
#exp-photo-box #exp-previous:hover{background-position:left top;}
#exp-photo-box #exp-next:hover{background-position:right top;}
